builddir = /build
pkgbuild_sha256sum = 408444652e31c35ce45921f919d39a9c8f0f4227d8a0dd3ca7ee06790a2d510c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
